{
   "format_version": "1.16.0",
   "minecraft:block": {
     "description": {
       "identifier": "addon:lime_block"
     },
      "components": {
         "minecraft:block_light_absorption": 1,
         "minecraft:block_light_emission": 0,
         "minecraft:destroy_time": 1.4,
         "minecraft:explosion_resistance": 6,
         "minecraft:map_color": "#FFFFFF",
         "minecraft:loot": "loot_tables/blocks/lime_block.json"
     }
   }
 }